@media only screen and (max-width: 320px) {

	html{width:100%;
	background-color:white;
	}

	#twitter,#facebook{float:left;
	margin-left:30px;}

	p{font-size:1.3em;
	margin-left:0px;
	padding:5px;
	color:#333333;
	}

	body,.wrapper{width:100%;
	background-color:white;

	}

	.wrapper{width:100%;
	background-color:white;

	}

	#wrapper1{width:100%;
	margin:0 auto;	
	background-color:white;

	}

	.banner{display:none;
	width: 0px;
	min-height:0px;
	margin:0 auto;
	margin-top:0px;
	margin-bottom:0px;
	background-color:white;
	}


	iframe{display:none;}

	.upper{width:100%;
	height:50px;
	margin-left:0px;
	background-color:white;
	}

	#tel{width:80%;
	clear:both;
	float:left;
	margin-bottom:5px;
	margin:10px 30px;
	}

	#horiznav{width:95%;
	clear:both;
	font-size:1.2em;
	height:300px;

	}

	#horiznav ul{
	width:90%;

	}

	#horiznav ul li{width:90%;
	height:30px;
	background-color:#999999;

	}

	li.hnav{width:90%;
	height:35px;
	color:white;
	display:block;
	padding-right:0px;
	padding-left:0px

	}

	a.hnava{height:45px;
	color:white;

	}

	a:hover.hnava{width:100%;
	color:white;
	}

	#dropnav{display:none;}

	.rightcol,.rightcolfront{display:none;}

	.content{width:90%;
	clear:both;
	padding-left:0px;
	padding-right:0px;
	margin-left:20px;
	padding-top:20px !important;
	}

	.contenthome{background-color:white;
	width:94%;	
	float:left;
	border:none;
	padding-right:0px;
	}

	.lowerbar{display:none;
	}

	.leftcol{display:none;}


	#logo{width:80%;
	text-align:center;
	margin-left:30px;
	}



	#nav1{min-width:30px;
	min-height:130px;
	height:auto;
	float:none;
	clear:both;
	width:90%;
	text-align:center;
	display:none;

	}

	#nav1 ul{width:90%;}

	#nav1 ul li{float:none;
	width:100%;
	clear:both;
	}

	#nav1 ul li a{text-decoration:none;
	margin-right:0px;
	color:white;
	font-weight:bold;
	font-size:1.6em;
	border:1px solid gray;
	padding:2%;
	width:100%;
	display:block;
	margin-bottom:20px;
	padding-top:20px;
	}


	#wrapper{min-width:30px;
	clear:both;
	width:100%;
	background-color:white;
	}


	img.tricolour{
	display:none;
	}

	img.services{display:none;}


	
	h1{text-align:left;
	width:100%;
	padding-left:0px;
	}



	.footer{width:100%;
	margin-left:0px;
	height:50px;
	display:none;}

	#callnow{display:none;}

	#handypics1,#handypics2,#handypics3,#handypics4{
	display:none;
	}

	#tweets{display:none;}

	li.altnav{display:block;
	width:100%;
	height:35px;
	color:white;
	display:block;
	padding-right:0px;
	padding-left:0px;
	}

.zhead{font-size:12pt;}

.zonebox{width:93%;}

.zonebox img{display:none;}

.zonedetail{width:230px;}

.zonedetail ul{clear:both;
	float:left;

	}

.zonedetail ul li{
	width:90%;
	}

.zonecontentred{height:430px;
	background-color:#CA0000;

	}

.zonecontentgreen{height:680px;
	background-color:#249100;
	}

.zonecontentblue{height:530px;
	background-color:#0044A9;
	}

	#fitbedbtn{display:none;}

	#moving{width:90%;
	margin-left:0px;
	}

	a.subtab{margin-left:0px;
	clear:both;
	width:100%;
	margin-top:25px;
	font-size:12pt;
	}

	.formitemlabel{font-size:10pt;}

}






@media only screen and (max-width: 540px) {

	
.banner{display:none;}	


	html{background-color:white;}

	body,.wrapper{width:100%;

	}

	.wrapper{width:100%;}

	#wrapper1{width:100%;
	margin:0 auto;	
	}

	#twitter,#facebook{float:left;
	margin-left:30px;}
	iframe{display:none;}

	.upper{width:100%;
	height:50px;
	margin-left:0px;
	}

	#tel{width:80%;
	clear:both;
	float:left;
	margin-bottom:5px;
	margin:10px 30px;
	}

	#horiznav{width:100%;
	clear:both;
	font-size:1.2em;
	height:260px;
	}

	#horiznav ul{
	width:90%;

	}

	#horiznav ul li{width:95%;
	height:30px;
	background-color:#999999;

	}

	li.hnav{width:100%;
	height:35px;
	color:white;
	display:block;

	padding-right:0px;
	padding-left:0px
	}

	a.hnava{height:45px;
	color:white;

	}

	a:hover.hnava{width:100%;
	color:white;
	}

	#dropnav{display:none;}

	.rightcol,.rightcolfront{display:none;}

	.content{width:90%;
	clear:both;
	padding-left:0px;
	padding-right:0px;
	margin-left:20px;
	padding-top:20px !important;
	}

	.contenthome{background-color:white;
	width:94%;	
	float:left;
	border:none;
	padding-right:0px;
	}

	.lowerbar{display:none;
	}

	.leftcol{display:none;}


	#logo{width:60%;
	text-align:center;
	margin-left:30px;
	}



	#nav1{min-width:30px;
	min-height:130px;
	height:auto;
	float:none;
	clear:both;
	width:100%;
	text-align:center;
	display:none;
	}

	#nav1 ul{width:100%;}

	#nav1 ul li{float:none;
	width:100%;
	clear:both;
	}

	#nav1 ul li a{text-decoration:none;
	margin-right:0px;
	color:white;
	font-weight:bold;
	font-size:1.6em;
	border:1px solid gray;
	padding:2%;
	width:100%;
	display:block;
	margin-bottom:20px;
	padding-top:20px;
	}


	#wrapper{min-width:30px;
	clear:both;
	width:100%;
	}

	.footer{width:100%;
	margin-left:0px;
	height:50px;
	display:none;}

	#callnow{display:none;}

	#handypics1,#handypics2,#handypics3,#handypics4{
	display:none;
	}

	#tweets{display:none;}

	li.hnavalt{display:block;
	width:100%;
	height:35px;
	color:white;
	display:block;
	padding-right:0px;
	padding-left:0px;}


.zhead{font-size:12pt;}

.zonebox{width:93%;}

.zonebox img{display:none;}

.zonedetail{width:220px;}

.zonedetail ul{clear:both;
	float:left;

	}

.zonedetail ul li{
	width:90%;
	}

.zonecontentred{height:430px;
	background-color:#CA0000;

	}

.zonecontentgreen{height:680px;
	background-color:#249100;
	}

.zonecontentblue{height:530px;
	background-color:#0044A9;
	}

	#fitbedbtn{display:none;}

	#moving{width:90%;
	margin-left:0px;
	}

	a.subtab{margin-left:0px;
	clear:both;
	width:100%;
	margin-top:25px;
	font-size:12pt;
	}

}
